import {Component} from '@angular/core';
import {IonicPage, NavController, NavParams} from 'ionic-angular';

@Component({
    selector: 'page-detail2',
    templateUrl: 'detail2.html',
})
export class Detail2Page {
    representativePersonVO;

    constructor(public navCtrl: NavController, public navParams: NavParams) {
        this.representativePersonVO = this.navParams.get("representativePersonVO");
    }

    ionViewDidLoad() {
        console.log('ionViewDidLoad Detail2Page');
    }

}
